
/* ****************** 1칸 레이아웃  ****************** */

.layout_157530_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_157530_ > div:after {content:''; display:block; clear:both;}
.layout_157530_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_157530_ {min-width:1000px;}
}

/* ****************** 표 2.0  ****************** */

.table_157531_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_157531_ * {box-sizing:border-box;}
.table_157531_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_157531_ td {height:20px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 